=== debian/control ===
Source: deepin-gbp-dch-plugins
Section: vcs
Priority: optional
Maintainer: hudeng <hudeng@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.8.2
Homepage: http://gerrit.uniontech.com/a/deepin-autotools/deepin-git-dch-plugins
#Vcs-Browser: https://salsa.debian.org/debian/deepin-git-dch-plugins
#Vcs-Git: https://salsa.debian.org/debian/deepin-git-dch-plugins.git

Package: deepin-gbp-dch-plugins
Architecture: all
Depends: git-buildpackage, python3, ${shlibs:Depends}, ${misc:Depends}
Description: deepin git dch plugin for git-buildpackage.
